import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlStdRecordTimeComponent } from './pl-std-record-time.component';

describe('PlStdRecordTimeComponent', () => {
  let component: PlStdRecordTimeComponent;
  let fixture: ComponentFixture<PlStdRecordTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlStdRecordTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlStdRecordTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
